
/* Class = "NSButtonCell"; title = "Add"; ObjectID = "5Q0-L7-wsC"; */
"5Q0-L7-wsC.title" = "Add";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "DqJ-yp-wHn"; */
"DqJ-yp-wHn.title" = "Remove";

/* Class = "NSTextFieldCell"; title = "PCs with a browser window at least 1200 pixels wide"; ObjectID = "ECt-eH-jvr"; */
"ECt-eH-jvr.title" = "PCs with a browser window at least 1200 pixels wide";

/* Class = "NSTextFieldCell"; title = "Devices at least 768 pixels wide, typically tablets in portrait orientation"; ObjectID = "GPV-4i-8Z9"; */
"GPV-4i-8Z9.title" = "Devices at least 768 pixels wide, typically tablets in portrait orientation";

/* Class = "NSButtonCell"; title = "Portrait smartphones"; ObjectID = "HOt-ch-9mx"; */
"HOt-ch-9mx.title" = "Portrait smartphones";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "JXl-vP-HLx"; */
"JXl-vP-HLx.title" = "Remove";

/* Class = "NSButtonCell"; title = "Wide desktop PCs"; ObjectID = "VRs-2n-Cg8"; */
"VRs-2n-Cg8.title" = "Wide desktop PCs";

/* Class = "NSTextFieldCell"; title = "Devices at least 480 pixels wide, typically smartphone in landscape orientation"; ObjectID = "WbZ-Na-S4V"; */
"WbZ-Na-S4V.title" = "Devices at least 480 pixels wide, typically smartphone in landscape orientation";

/* Class = "NSButtonCell"; title = "Portrait tablets"; ObjectID = "XpJ-7B-0CW"; */
"XpJ-7B-0CW.title" = "Portrait tablets";

/* Class = "NSButtonCell"; title = "Landscape smartphones"; ObjectID = "aUi-2f-tk9"; */
"aUi-2f-tk9.title" = "Landscape smartphones";

/* Class = "NSButtonCell"; title = "PCs and landscape tablets"; ObjectID = "d7n-9d-wcD"; */
"d7n-9d-wcD.title" = "PCs and landscape tablets";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "dmA-Oy-50N"; */
"dmA-Oy-50N.title" = "Add";

/* Class = "NSTextFieldCell"; title = "Each window width is a layout adaptation for the same content, optimizing legibility and accessibility for the device."; ObjectID = "gQj-54-fEC"; */
"gQj-54-fEC.title" = "Each window width is a layout adaptation for the same content, optimizing legibility and accessibility for the device.";

/* Class = "NSTextFieldCell"; title = "PCs and devices at least 960 pixels wide, typically tablets in landscape orientation"; ObjectID = "pXi-QN-wWT"; */
"pXi-QN-wWT.title" = "PCs and devices at least 960 pixels wide, typically tablets in landscape orientation";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "rnc-F1-hnL"; */
"rnc-F1-hnL.title" = "Add";

/* Class = "NSTextFieldCell"; title = "Devices at least 320 pixels wide, typically smartphones in portrait orientation"; ObjectID = "saE-c8-iYU"; */
"saE-c8-iYU.title" = "Devices at least 320 pixels wide, typically smartphones in portrait orientation";

/* Class = "NSTextFieldCell"; title = "Supported devices"; ObjectID = "zGz-zg-mU6"; */
"zGz-zg-mU6.title" = "Supported devices";
